# fail2ban

- name: Restart firewalld
  become: yes
  service: 
    name: "firewalld"
    state: restarted

- name: Reload firewalld
  become: yes
  service: 
    name: "firewalld"
    state: reloaded

- name: Restart fail2ban
  become: yes
  service: 
    name: "fail2ban"
    state: restarted

- name: Reload fail2ban
  become: yes
  service: 
    name: "fail2ban"
    state: reloaded
